# Kit attributes for team 021 (Russia)


[texpa.bmp]
collar = no
model = 13
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = 122D7A
shorts.number = 122D7A
shorts.number.location = off

[texga.bmp]
collar = no
model = 13
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 808080
shirt.number = 000000
shorts.number.location = off

[texgb.bmp]
collar = no
cuff = no
model = 13
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 000000
shirt.number = 808080
shorts.number = 808080
shorts.number.location = off

[texpb.bmp]
collar = no
model = 13
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = off
